/*
Theme Name: Uncode Child
Description: Child theme for Uncode theme
Author: Undsgn™
Author URI: http://www.undsgn.com
Template: uncode
Version: 1.0.0
Text Domain: uncode
*/
.style-light .woocommerce-form-coupon-toggle {
  padding: 20px;
  border: 2px dashed #1a1a1a;
}
@media (max-width: 959px) {
.main-container .row-container .double-h-padding {
    padding-left: 10px;
    padding-right: 10px;
}
h2:not([class*="fontsize-"]), .h2:not([class*="fontsize-"]) {
    font-size: 25px;
}
body, p, li, dt, dd, dl, address, label, pre, code, .nav-tabs .tab-excerpt {
    font-size: 14px;
}
.main-container .row-container .quad-top-padding {
    padding-top: 50px;
}
.main-container .row-container .quad-bottom-padding {
    padding-bottom: 50px;
}
}